Subject: Trainer Candidate - Himanshi Negi
From: Himanshi Negi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 02:26:04 -0500

| | Tech Support Test

Name | Himanshi Negi
E-mail | [email-masked]
Phone Number | (110092) 8178376902
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | East delhi, Mayur vihar-2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer support executive | 7 december 2022 | 30k
Previous Employer 1 | Urban company | Sr customer support executive | 27 august 2022 | 23k
Previous Employer 2 | na | na | na | na

If Selected, how much time do you need to join? | Immeditate
Please briefly describe your work experience specifically in Quality? | I have experience of being a customer support executive but before that I did some internships and My roles have been focused on developing, implementing, and managing quality systems to ensure customer requirements are met. I have experience in root cause analysis, corrective action, auditing, and process improvement. I have also been involved in supplier quality management, risk management, and compliance with industry standards.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation I have ever faced as someone responsible for managing and improving the quality of my team was when I was given the task of managing a team of ten members for a new project. As the project was quite complex, I had to come up with an efficient and effective team structure. I had to ensure that each team member was assigned tasks according to their skills and abilities, and that each team member was given the necessary resources and support to complete their tasks in a timely manner. At the same time, I had to ensure that the team members worked together in harmony and that the team members stayed focused on the project goals. This included setting clear objectives for each team member and providing constant feedback and support. The biggest challenge I faced was finding a way to motivate the team members to work together and stay on track. I had to find ways to encourage collaboration and foster a sense of ownership among the team members. I had to ensure that each team member was given the opportunity to contribute to the project and that their opinions were taken into account .I had to be creative when it came to creating an environment of trust and respect, as well as ensuring that each team member felt valued and respected. I had to create an atmosphere of open communication.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the basic level of service that a customer should expect when they interact with a business. It involves providing a helpful, friendly and efficient service. Great customer service goes beyond the basics, providing a positive and personalized experience that leaves the customer feeling valued. It involves anticipating the customer's needs, going above and beyond to solve their problems and giving them a memorable experience. Great customer service is a proactive approach that seeks to build loyalty and trust with the customer. It is not simply about solving the customer's issue, but about creating a lasting relationship.
What according to you makes you a good candidate for this position? | I believe my combination of education, skills, and experience make me an ideal candidate for this position. I have a degree in Information Technology, a proven track record of success in customer service, and extensive experience in troubleshooting and problem solving. I have a strong ability to think critically and create innovative solutions to customer issues. Additionally, I have excellent communication and organizational skills, and I am passionate about helping customers.I believe I am a strong candidate for this position because I have a proven track record of success in similar roles. I have a wealth of knowledge and experience in the field, and I am committed to continual learning and improvement. I am also highly organized, capable of multitasking and working effectively with a team. My interpersonal skills and communication abilities make me an ideal candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |